Subject: Shadow stack branch for linux-next

From: "Edgecombe, Rick P" <[email-masked]>
Date: Fri, 4 Aug 2023 20:00:43 +0000

Hi,

The shadow stack branch in tip has not been included in linux-next. An
updated version is here:
https://git.kernel.org/pub/scm/linux/kernel/git/tip/tip.git/log/?h=x86/shstk

Apologies if I'm missing some part of the process. Is there anything
needed to make it acceptable for inclusion?

The series hasn't changed much since the 6.4 based branch except a
rebase and a few small patches on top. AFAIK, there is nothing gating
submission for 6.6, so it would be nice to get it some linux-next
exposure. Please let me know if I can do anything to facilitate this.

Thanks,

Rick